原生标准音频翻译,使用 multipart/form-data 上传 file 与 model,返回原生 JSON、纯文本或字幕格式。
POST
/v1/audio/translationsAuthorizations
AuthorizationstringrequiredUse a OneAster inference API Key (Bearer sk-…).
Authorization: Bearer $ONEASTER_API_KEY
Body · multipart/form-data
filestringrequiredmodelstringrequiredpromptstringresponse_formatstringtemperaturenumberJSON Schema
{
"type": "object",
"properties": {
"file": {
"type": "string",
"format": "binary",
"example": ""
},
"model": {
"type": "string",
"example": ""
},
"prompt": {
"type": "string",
"example": ""
},
"response_format": {
"type": "string",
"example": ""
},
"temperature": {
"type": "number",
"example": 0
}
},
"required": [
"file",
"model"
]
}